/* CSS Document */

* {
margin: 0;
padding: 0;
}

html, body {

width: 100%;
height: 100%;
}

* html #container {
height: 100%;
}

html {
background: url(/images/back.jpg) left top;
}

@font-face {
    font-family: 'neucharegular';
    src: url('/css/fonts/neucha/neucha.eot');
    font-family: 'neucharegular';
    src: url('/css/fonts/neucha/neucha.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
  font-family: "Roboto Condensed";
  font-style: normal;
  font-weight: 400;
  src: local("Roboto Condensed Light"), local("RobotoCondensed-Light"), url("http://fonts.gstatic.com/s/robotocondensed/v12/b9QBgL0iMZfDSpmcXcE8nAhf7DuFEVOsWNFtEC6SVds.woff") format("woff");
}

img {border: 0;}
a:focus {outline: none;}

body {
color: #1662a0;
font-family: Arial, Verdana, sans-serif;
font-weight: normal;
font-size: .9em;
}

#tuktuk {position:absolute; z-index:99; width:140px; height:140px; top:94px; left:50%; margin-left:-89px; }

#container {
background: url(/images/fon.jpg) center top repeat-y;
position: relative;
width: 960px;
margin: 0 auto;
padding:10px;
min-height: 100%;
}


#header {
width: 960px;
height: 249px;
text-align: center;
}

#vkontakte {position: fixed; z-index:99; top:190px; left:0%; width:47px; height:48px;}
#odnoklassniki {position: fixed; z-index:99; top:250px; left:0%; width:47px; height:48px;}
#facebook {position: fixed; z-index:99; top:310px; left:0%; width:47px; height:48px;}
#livejournal {position: fixed; z-index:99; top:370px; left:0%; width:47px; height:48px;}
#youtube {position: fixed; z-index:99; top:430px; left:0%; width:47px; height:48px;}
#twitter {position: fixed; z-index:99; top:490px; left:0%; width:47px; height:48px;}


#shapka {height:398px; margin:0 auto; width:960px; background: url(/images/strelka-st.jpg) center bottom no-repeat; color:#da251d;}
#shapka a {color:#1662a0;}
#shapka a:hover {color:#da251d;}

#content {width:960px;} 
#content h1 {color:#da251d; font-size:16px; padding:25px 0px 15px 0px;}
#content h2 {color:#da251d; font-size:14px; padding:25px 0px 15px 0px;}
#content h3 {color:#da251d; font-size:14px; padding:25px 0px 15px 0px;}
#content ul {margin-left:15px; list-style:disc inside;}
#content a {color:#da251d;}
#content a:hover {text-decoration:none;}

.clearfloat {
clear: both;
}


#left h3 {color:#da251d; font-size:16px; padding:0px 0px 5px 0px;}

#right {width:690px; margin:0px 10px 0px 10px;}
#right p {text-align:justify; margin:5px;}
#right h1 {color:#da251d; font-size:16px; padding:15px 0px 5px 0px;}
#right h2 {color:#da251d; font-size:14px; padding:15px 0px 5px 0px;}
#right h3 {color:#da251d; font-size:14px; padding:15px 0px 5px 0px;}
#right h4 {color:#da251d; font-size:14px; padding:15px 0px 5px 0px;}
#right h5 {color:#da251d; font-size:14px; padding:15px 0px 5px 0px;}
#right h6 {color:#da251d; font-size:14px; padding:15px 0px 5px 0px;}
#right a {color:#da251d;}
#right a:hover {text-decoration:none;}
#right img {border:solid 1px #da251d; margin:5px;}
#right ul, #right li {margin-left:20px;}
#right input {margin:0px 0px 10px 0px; width:400px;}
#right red {color:#da251d; font-size:10px;}
#right td {padding:3px;}

#landing {margin:0px 15px;}

#landing h1 {font-family:'Roboto Condensed'; color:#da251d; font-size:22px; padding:10px 10px 10px 16px; background:#fcebeb url(/images/6.gif) left top repeat-y;}
#landing h2 {font-family:'Roboto Condensed'; color:#da251d; font-size:22px; padding:10px 10px 10px 16px; background:#fcebeb url(/images/6.gif) left top repeat-y;}
#landing h3 {font-family:'Roboto Condensed'; color:#da251d; font-size:22px; padding:10px 10px 10px 16px; background:#fcebeb url(/images/6.gif) left top repeat-y;}
#landing h4 {font-family:'Roboto Condensed'; color:#da251d; font-size:22px; padding:10px 10px 10px 16px; background:#fcebeb url(/images/6.gif) left top repeat-y;}
#landing h5 {font-family:'Roboto Condensed'; color:#da251d; font-size:22px; padding:10px 10px 10px 16px; background:#fcebeb url(/images/6.gif) left top repeat-y;}
#landing h6 {font-family:'Roboto Condensed'; color:#da251d; font-size:22px; padding:10px 10px 10px 16px; background:#fcebeb url(/images/6.gif) left top repeat-y;}
#landing p {text-align:justify; margin:10px 0px; font-family:'Roboto Condensed';}
#landing img {border:solid 0px #da251d; margin:5px; padding:0;}
#landing table tr td p {text-align:center; padding:0px 0px 0px 0px; margin:0; font-family:'Roboto Condensed';}
#landing table td {padding:0px;}
#landing table hr {color:#ef018a; height:5px; background:#ef018a; margin:0px 0px 10px 0px; width:95%;}
#landing table strong { padding:0px 10px;}

.empty {
height: 115px;
}

#footer {
position: relative;
background: #333 url(/images/podval.jpg) center bottom no-repeat;
width: 100%;
height: 115px;
color: #ccc;
font-size: .9em;
margin: -115px auto 0;
}



#footer p {
font-size: .9em;
padding: 20px 0 0;
text-align: center;
}

#footer a {
color: #fff;
}

#footer a:hover {
color: #999;
}

#menu { position: fixed; z-index:100; margin:0; width:100%; top:0; height:40px; background: url(/images/top2.png) left top;}

#jsddm
{	
	width:980px;
	height:40px;
	position:relative;
	margin:0 auto;
	padding:0;
	display:block;}
	
	#jsddm li
	{	float: left;
		list-style: none;
		font: 14px Tahoma, Arial;

	}

	#jsddm li a
	{	
		display: block;
		padding:1px 1px 2px 20px;
		text-decoration: none;
		border-right: 0px solid #fff;
		margin:11px 3px 0px 3px;
		color: #a0d3fa;
		white-space: nowrap;}


	#jsddm li a:hover, #jsddm li a.current
	{	
		background: url(/images/favicon2.png) left top no-repeat;
		color: #fff;
		padding-left:20px;
	}
		
		#jsddm li ul
		{	background: #78b4e6;
			margin: 8px 0px 0px 5px;
			padding: 0;
			position: absolute;
			visibility: hidden;
			border-top: 0px solid #4b85b9;
			border-left: 1px solid #4b85b9;
			border-right: 1px solid #4b85b9;
			border-bottom: 1px solid #4b85b9;
		}
		
		#jsddm li ul li
		{	float: none;
			display: inline}
		
		#jsddm li ul li a
		{	color:#fff;
			padding:0px 10px 5px 20px;
			margin:0;
			width: auto;
			}
		
		#jsddm li ul li a:hover
		{	padding:0px 10px 5px 20px;
			color:#1191f3;
			text-decoration:underline;
			}

#menu2 {margin:0px; padding:0px; font-size:14px; font-family:Tahoma, Geneva, sans-serif;}
#menu2 ul {list-style-type: none; padding:0; margin:0;}
#menu2 li {list-style-type: none; padding:0px; margin:10px 0px 10px 0px;}
#menu2 a{color: #1662a0; text-decoration:none;  margin:0; padding:0; font-weight:bold;}
#menu2 a:hover{color:#da251d; text-decoration:none;  margin:0; padding:0; font-weight:bold;}
#menu2 h4 {color: #330e6f; text-decoration:none;  margin:0; padding:0; font-weight:bold;}

#menu3 ul {list-style-type: none; padding:0; margin:0;}
#menu3 li {list-style-type: none; padding:0px; margin:0px 0px 5px 10px;}
#menu3 a{color: #1662a0; text-decoration:none;  margin:0; padding:0; font-weight:normal;}
#menu3 a:hover{color:#da251d; text-decoration:none;  margin:0; padding:0; font-weight:normal;}

#YMapsID img {border:0;}
#YMapsID a {color:#da251d; margin:0; padding:0px 0px 0px 5px;}
#YMapsID a:hover {text-decoration:none;margin:0; padding:0px 0px 0px 5px;}
#YMapsID ul {margin:0; padding:0px 0px 0px 0px;}
#YMapsID li {margin:0; padding:0px 0px 0px 0px;}
#YMapsID td {padding:0;}


#pdf a {padding:24px 0px 0px 45px; background: url(/images/instrukciya.png) left top no-repeat;}
#naforum a {padding:24px 0px 0px 45px; background: url(/images/naforum.png) left top no-repeat;}

#accordion {
margin:10px 0px 10px 0px;
width: 99%;
background:#f4fbfe;
border:3px #9fcecc solid;
}
#accordion h3 {
	text-align:center;
	background: #e2f3fe url(/images/arrow-square.gif) no-repeat right -51px;
	padding: 7px 15px;
	margin: 0;
	cursor: pointer;
}
#accordion h3:hover {
	background-color: #f4fbfe;
}
#accordion h3.active {
	background-position:right 5px;
}
#accordion form {
	background: #f4fbfe;
	margin:0px;
	padding:10px;
}

#accordion img {border:0; padding:0; background:none; float:left;}

#accordion span {font-size:16px; font-style:italic; padding-top:5px;}

#accordion input {width:100%; margin-bottom:5px;}
#accordion textarea {width:100%; margin-bottom:5px;}

#spisok {padding:5px 0px; margin:0px 5px 0px 0px; float:left;}
#spisok a {padding:2px 0px 2px 25px; margin:0px; background: url(/images/favicon2.png) left center no-repeat;}
#spisok a:hover {padding:2px 0px 2px 25px; margin:0px; background: url(/images/favicon3.png) left center no-repeat;}
#years {font-size:18px; vertical-align:middle; padding:5px 0px 5px 0px; margin:0px 0px 5px 0px;}
#years a {font-size:14px; font-family:arial; color:#69f; margin:0px 5px 0px 0px; text-decoration:underline;}
#years a:hover {font-size:14px; font-family:arial; color:#69f; margin:0px 5px 0px 0px; text-decoration:none;}
#years em {font-size:18px; font-family:arial; color:#fff; background-color:#09f; padding:3px; margin:0px 5px 5px 0px; display:inline;}

#months {font-size:11px; margin: 0px 0px 10px 0px; color:#fff;}
#months a {color:#09f; text-decoration: none; padding:0px 5px 0px 0px; text-decoration:underline;}
#months a:hover {color:#09f; text-decoration: none; padding:0px 5px 0px 0px;}

#newsdata {margin:0; padding:5px 0px; font-size: 12px; float: left; display: block; }
#newsdata img {background:url(/images/news-fon.png) left top no-repeat; border:0; margin:0; padding:7px 10px 7px 7px; float:left; }
#newsdata a {font-size:13px;}

#data {font-size:9px; margin:3px 0px 0px 0px; padding:0px 0px 0px 0px; display:block;}
#data img {border:0; margin:0; padding:0px 0px 2px 0px; vertical-align:middle; float:none; background:none;}

#yandex {margin:10px 0px;}

#gallery {margin-left:10px;}
#gallery img {padding:5px; background:#b2e3fc; border:0;}

#social {margin:20px 0px 0px 0px;}

#data_article {font-size:10px; margin:5px 0px 15px 0px; padding:0px 0px 0px 0px; display:block; font-style:italic;}
#data_article img {border:0; margin:0; padding:0px 0px 2px 0px; vertical-align:middle; float:none; background:none;}

#articles_left {border:1px solid #09f; margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; }
#articles_left h5 {font-size:13px; font-weight:bold; text-align:center; color:#fff; background:#09f; padding:5px 0px; margin:0;}

#left_articles {margin:3px 0px; padding:0; font-size: 12px; float: left; }
#left_articles img {background:url(/images/right-news-fon.png) left top no-repeat; border:0; margin:0; padding:7px 10px 7px 7px; float:left; }
#left_articles a {font-size:13px;}

#left_data {font-size:9px; margin:3px 0px 0px 0px; padding:0; display:block; width:220px;}
#left_data img {border:0; margin:0; padding:0px 0px 2px 0px; vertical-align:middle; float:none; background:none;}


#news_right { border:1px solid #09f; margin:0px 0px 15px 0px; padding:0px 0px 0px 0px; }
#news_right h4 {font-size:13px; font-weight:bold; text-align:center; color:#fff; background:#09f; padding:5px 0px; margin:0;}

#news_right2 { border:1px solid #a7dffc; margin:0px 0px 15px 10px; padding:0px 0px 0px 0px; }
#news_right2 h4 {font-size:13px; font-weight:bold; text-align:center; color:#fff; background:#a7dffc; padding:5px 0px; margin:0;}

#right_newsdata {width:100%; margin:0; padding:3px 0px; font-size: 12px; float: left; }
#right_newsdata img {background:url(/images/right-news-fon.png) left top no-repeat; border:0; margin:0; padding:7px 10px 7px 7px; float:left; }
#right_newsdata a {font-size:13px;}

#right_data {font-size:9px; margin:3px 0px 0px 0px; padding:0px 0px 0px 0px; display:block;}
#right_data img {border:0; margin:0; padding:0px 0px 2px 0px; vertical-align:middle; float:none; background:none;}

#zakaz {padding:25px 0; text-align:center;}
#zakaz p { text-align:center;}
#zakaz a {text-decoration:underline; text-align:center; margin:15px 0;
 padding:16px 30px; 
 border:solid 1px #3e7104; 
 -webkit-border-radius:16px;
 -moz-border-radius:16px; 
 border-radius: 16px; 
 font:26px Arial, Helvetica, sans-serif; 
 font-weight:bold; 
 color:#fff; 
 background-color:#95b700; 
 background-image: -moz-linear-gradient(top, #95b700 0%, #4f8f00 100%); 
 background-image: -webkit-linear-gradient(top, #95b700 0%, #4f8f00 100%); 
 background-image: -o-linear-gradient(top, #95b700 0%, #4f8f00 100%); 
 background-image: -ms-linear-gradient(top, #95b700 0% ,#4f8f00 100%); 
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4f8f00', endColorstr='#4f8f00',GradientType=0 ); 
 background-image: linear-gradient(top, #95b700 0% ,#4f8f00 100%);   
 -webkit-box-shadow:0px 0px 2px #bababa, inset 0px 0px 1px #ffffff; 
 -moz-box-shadow: 0px 0px 2px #bababa,  inset 0px 0px 1px #ffffff;  
 box-shadow:0px 0px 2px #bababa, inset 0px 0px 1px #ffffff;}

#zakaz a:hover { padding:16px 30px;  margin:15px 0; text-decoration:none;
 border:solid 1px #3e7104; 
 -webkit-border-radius:16px;
 -moz-border-radius:16px; 
 border-radius: 16px; 
 font:26px Arial, Helvetica, sans-serif; 
 font-weight:bold; 
 color:#ffffff; 
 background-color:#4f8f00; 
 background-image: -moz-linear-gradient(top, #4f8f00 0%, #95b700 100%); 
 background-image: -webkit-linear-gradient(top, #4f8f00 0%, #95b700 100%); 
 background-image: -o-linear-gradient(top, #4f8f00 0%, #95b700 100%); 
 background-image: -ms-linear-gradient(top, #4f8f00 0% ,#95b700 100%); 
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#95b700', endColorstr='#95b700',GradientType=0 ); 
 background-image: linear-gradient(top, #4f8f00 0% ,#95b700 100%);   
 -webkit-box-shadow:0px 0px 2px #bababa, inset 0px 0px 1px #ffffff; 
 -moz-box-shadow: 0px 0px 2px #bababa,  inset 0px 0px 1px #ffffff;  
 box-shadow:0px 0px 2px #bababa, inset 0px 0px 1px #ffffff;  }

#zakaz a:active {
 padding:16px 30px;  margin:15px 0;
 border:solid 1px #3e7104; 
 -webkit-border-radius:16px;
 -moz-border-radius:16px; 
 border-radius: 16px; 
 font:26px Arial, Helvetica, sans-serif; 
 font-weight:bold; 
 color:#ffea00; 
 background-color:#95b700; 
 background-image: -moz-linear-gradient(top, #95b700 0%, #4f8f00 100%); 
 background-image: -webkit-linear-gradient(top, #95b700 0%, #4f8f00 100%); 
 background-image: -o-linear-gradient(top, #95b700 0%, #4f8f00 100%); 
 background-image: -ms-linear-gradient(top, #95b700 0% ,#4f8f00 100%); 
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4f8f00', endColorstr='#4f8f00',GradientType=0 ); 
 background-image: linear-gradient(top, #95b700 0% ,#4f8f00 100%);   
 -webkit-box-shadow:0px 0px 2px #bababa, inset 0px 0px 1px #ffffff; 
 -moz-box-shadow: 0px 0px 2px #bababa,  inset 0px 0px 1px #ffffff;  
 box-shadow:0px 0px 2px #bababa, inset 0px 0px 1px #ffffff;  
  
 }